Subject: Re: Calls - Day 1
From: Pritish Nandi <[email-masked]>
To: Puja Khurana <[email-masked]>
Date: Wed, 26 Feb 2020 00:49:40 -0700 (MST)

Sure Puja, 

I am looking at the data and will get back to you with the numbers. 

Regards, 
Pritish 

From: "Puja Khurana" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, February 26, 2020 1:18:01 PM 
Subject: Re: Calls - Day 1 

Hi Pritish, 

As discussed yesterday, please share the total hours for last 2 days. 

Thanks 

On 25-Feb-2020, at 3:34 PM, [ mailto:[email-masked] | [email-masked] ] wrote: 

Hi Pritish, 

Attached is the list. 

I have removed the company details and have shared the entire list. 

Thanks 

<Calls_Arjun_Day1.xlsx> 

BQ_BEGIN

On 25-Feb-2020, at 1:14 PM, Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Puja, 

Do let me know when you are available so that we can connect. 

Regards, 
Pritish 

From: "Puja Khurana" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, February 25, 2020 12:50:37 PM 
Subject: Re: Calls - Day 1 

Sure. Thanks 

BQ_BEGIN

On 25-Feb-2020, at 12:48 PM, Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Sure Puja, 

I am just going through the data and will connect to you soon. 

Regards, 
Pritish 

From: "Puja Khurana" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, February 25, 2020 11:27:40 AM 
Subject: Calls - Day 1 

Hi Pritish, 

Do let me know your feedback from yesterday’s calls. 

I see that Arjun had made 65 calls. 

We can connect over a quick call after you are in. 

Thanks 

-- 
Puja Khurana 

m: +91.9871071029 
t: +91.11.42666666 
s: pujakhurana1 
GMT +5.5 hours 

-- 
Puja Khurana 

m: +91.9871071029 
t: +91.11.42666666 
s: pujakhurana1 
GMT +5.5 hours 

BQ_END

-- 
Puja Khurana 

m: +91.9871071029 
t: +91.11.42666666 
s: pujakhurana1 
GMT +5.5 hours 

BQ_END

-- 
Puja Khurana 

m: +91.9871071029 
t: +91.11.42666666 
s: pujakhurana1 
GMT +5.5 hours